prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

pl_has_d3d11=0
pl_has_dovi=0
pl_has_gl_proc_addr=1
pl_has_glslang=0
pl_has_lcms=1
pl_has_libdovi=0
pl_has_opengl=1
pl_has_shaderc=1
pl_has_vk_proc_addr=1
pl_has_vulkan=1
pl_has_xxhash=0

Name: libplacebo
Description: Reusable library for GPU-accelerated video/image rendering
Version: 7.351.0
Requires.private: shaderc >= 2019.1, vulkan, lcms2 >= 2.9
Libs: -L${libdir} -lplacebo
Libs.private: -lm -pthread -lexecinfo
Cflags: -I${includedir} 
Cflags.private: -DPL_STATIC
